﻿using Model;
using System.Collections.ObjectModel;

namespace Linaris;

public partial class MainPage : ContentPage
{
	private ObservableCollection<Album> albums = App.Manager.GetAlbums();

	public ObservableCollection<Album> Albums
	{
		get => albums;
	}

	public MainPage()
	{
		InitializeComponent();
		BindingContext = this;
    }

	async void GoToAlbum(object sender, EventArgs e)
	{
		await Navigation.PushAsync(new AlbumPage());
    }
}

